
[general]
debug = true

[database]
file = ElwigTestDB.sqlite3

[scale.1]
type = SysTec-IT
model = IT3000A
connection = tcp://127.0.0.1:12345
required = false

[scale.2]
type = Avery-Async
model = L320
connection = tcp://127.0.0.1:12346
required = false

